// WAVE START - UNIVERSAL

.waveStart {
    z-index         : -1;
    position        : absolute;
    top             : 0;
    left            : 0;
    width           : 100%;
    height          : 130px;
    background-color: $bgDark;
    animation       : 3000ms ease dropdown1;
}

@keyframes dropdown1 {
    0% {
        top: -130px;
    }
    100% {
        top: 0;
    }
}

// WAVE END - UNIVERSAL

.waveEnd {
    z-index  : -1;
    position : absolute;
    top      : 120px;
    left     : 0;
    transform: rotate(180deg);
    animation: 3000ms ease dropdown2;
}

@keyframes dropdown2 {
    0% {
        top: -20px;
    }
    100% {
        top: 120px;
    }
}